@font-face {
    font-family: szoveg1;
    src:url('fonts/Candara.woff');    
}


body {
  background-image: url(images/hatter3.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: 0% 40%;
  background-repeat: no-repeat;
  overflow: hidden;   

}

.focim {
    font-family: sans-serif;
    position: relative;
    width: 100%;
    border-bottom: 1px white solid;
    color: white;
    font-size: 30px;
    font-weight: bolder;
    text-align: left;
    
}

.sz1 {
    position: relative;
    width: 100%;
    line-height: 170%;
    text-align: justify;
    font-family: sans-serif;
    font-size: 16px;
    color: white;
    list-style-type: disc;
}

.alcim {
    font-family: sans-serif;
    position: relative;
    width: 100%;
    border-bottom: 1px white solid;
    color: white;
    font-size: 20px;
    font-weight: bolder;
    text-align: left;    
}

.text1 {
    position: relative;
    width: 350px;
    height: 30px;
    padding: 3px;
    text-align: center;
    background-color: rgba(0,0,0,0.6);
    font-family: sans-serif;
    font-size: 18px;
    border: 1px white solid;
    color: white;
    
}
.textarea1 {
    position: relative;
    background-color: rgba(0,0,0,0.6);
    color: white;
    font-family: sans-serif;
    font-size: 18px;
    border: 1px white solid;
    padding:2%;
    width:76%;
    height: 300px;
    resize: none;
}
.gomb {
    margin-top:8px;
    position: relative;
    width: 300px;
    height: 28px;
    background-color: rgba(0,0,0,0.7);
    font-size: 20px;
    text-align: center;
    padding-top:5px;
    color:white;
    font-family: sans-serif;
    cursor:pointer;
    border:1px white solid;
}
